Subject: I-D Action:draft-ietf-pcn-3-state-encoding-01.txt

From: [email-masked]
Date: Wed, 10 Feb 2010 16:00:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Congestion and Pre-Congestion Notification Working Group of the IETF.

	Title           : A PCN encoding using 2 DSCPs to provide 3 or more states
	Author(s)       : B. Briscoe, et al.
	Filename        : draft-ietf-pcn-3-state-encoding-01.txt
	Pages           : 14
	Date            : 2010-02-10

Pre-congestion notification (PCN) is a mechanism designed to protect
the Quality of Service of inelastic flows within a controlled domain.
It does this by marking packets when traffic load on a link is
approaching or has exceeded a threshold below the physical link rate.
This experimental encoding scheme specifies how three encoding states
can be carried in the IP header using a combination of two DSCPs and
the ECN bits.  The Basic scheme only allows for three encoding
states.  The Full scheme provides 6 states, enough for limited end-
to-end support for ECN as well.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pcn-3-state-encoding-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.